<?php

class default_contact extends SYSTEM\PAGE\Page {
    public function html(){
        $vars = array();                        
        $vars['content'] = '';
        
        $vars = array_merge($vars, \SYSTEM\locale::getStrings(\DBD\locale_string::VALUE_CATEGORY_DASENSE));
        
        return SYSTEM\PAGE\replace::replaceFile(SYSTEM\SERVERPATH(new PPAGE(),'default_contact/contact.tpl'), $vars);
    }
}